package emu.grasscutter.net.packet;

public class PacketOpcodes {
    // Empty
    public static final int NONE = 0;

    // Opcodes
    public static final int EnterSceneDoneReq = 117;
    public static final int SceneKickPlayerReq = 182;
    public static final int AntiAddictNotify = 243;
    public static final int ChangeGameTimeRsp = 274;
    public static final int CutSceneBeginNotify = 305;
    public static final int GetPlayerTokenRsp = 322;
    public static final int GetAuthkeyRsp = 383;
    public static final int CombineRsp = 492;
    public static final int PullRecentChatRsp = 523;
    public static final int AvatarSkillDepotChangeNotify = 568;
    public static final int PrivateChatReq = 583;
    public static final int TowerAllDataReq = 611;
    public static final int UseItemRsp = 673;
    public static final int EvtAvatarLockChairReq = 709;
    public static final int DungeonEntryInfoReq = 730;
    public static final int AvatarDieAnimationEndReq = 772;
    public static final int StoreItemChangeNotify = 825;
    public static final int SetUpAvatarTeamRsp = 897;
    public static final int AddQuestContentProgressRsp = 927;
    public static final int DoGachaReq = 1018;
    public static final int GetPlayerSocialDetailReq = 1043;
    public static final int PlayerGetForceQuitBanInfoReq = 1112;
    public static final int SetChatEmojiCollectionReq = 1123;
    public static final int WeaponAwakenRsp = 1182;
    public static final int SceneAreaUnlockNotify = 1330;
    public static final int SetPlayerBirthdayReq = 1368;
    public static final int QuickUseWidgetReq = 1372;
    public static final int SetNameCardRsp = 1442;
    public static final int EvtDestroyGadgetNotify = 1452;
    public static final int DealAddFriendReq = 1458;
    public static final int AvatarFetterLevelRewardReq = 1484;
    public static final int ClientScriptEventNotify = 1503;
    public static final int GetRecentMpPlayerListReq = 1509;
    public static final int AvatarFlycloakChangeNotify = 1516;
    public static final int GetProfilePictureDataReq = 1648;
    public static final int AvatarAddNotify = 1694;
    public static final int ServerAnnounceNotify = 1758;
    public static final int PlayerChatNotify = 1772;
    public static final int SetPlayerPropReq = 1774;
    public static final int GetPlayerSocialDetailRsp = 1804;
    public static final int AvatarUnlockTalentNotify = 1893;
    public static final int TowerFloorRecordChangeNotify = 1981;
    public static final int GetGachaInfoReq = 2098;
    public static final int QuestGlobalVarNotify = 2152;
    public static final int HitTreeNotify = 2178;
    public static final int UpdatePlayerShowNameCardListRsp = 2205;
    public static final int TowerAllDataRsp = 2253;
    public static final int AvatarPropNotify = 2280;
    public static final int QueryPathReq = 2337;
    public static final int ObstacleModifyNotify = 2375;
    public static final int QueryPathRsp = 2381;
    public static final int PathfindingEnterSceneReq = 2382;
    public static final int PlayerStoreNotify = 2454;
    public static final int ExecuteGadgetLuaRsp = 2532;
    public static final int CodexDataFullNotify = 2558;
    public static final int GetDungeonEntryExploreConditionReq = 2592;
    public static final int PlayerPropNotify = 2616;
    public static final int SetPlayerBirthdayRsp = 2617;
    public static final int EvtAiSyncCombatThreatInfoNotify = 2682;
    public static final int HomeBasicInfoNotify = 2810;
    public static final int PlayerLevelRewardUpdateNotify = 2830;
    public static final int WorldPlayerRTTNotify = 2845;
    public static final int AvatarGainFlycloakNotify = 2863;
    public static final int QuestDestroyNpcReq = 2930;
    public static final int BattlePassAllDataNotify = 2963;
    public static final int EvtAvatarUpdateFocusNotify = 3013;
    public static final int TakeBattlePassRewardRsp = 3069;
    public static final int SceneInitFinishRsp = 3099;
    public static final int TakeoffEquipRsp = 3147;
    public static final int ReformFireworksReq = 3254;
    public static final int WeaponUpgradeRsp = 3294;
    public static final int AskAddFriendRsp = 3297;
    public static final int CombineReq = 3349;
    public static final int ServerTimeNotify = 3350;
    public static final int GadgetInteractReq = 3565;
    public static final int WearEquipRsp = 3629;
    public static final int SceneTeamUpdateNotify = 3630;
    public static final int HomeChooseModuleReq = 3660;
    public static final int AddQuestContentProgressReq = 3813;
    public static final int PlayerWorldSceneInfoListNotify = 3846;
    public static final int SetEquipLockStateReq = 3852;
    public static final int DungeonSettleNotify = 3857;
    public static final int AbilityInvocationsNotify = 3901;
    public static final int SetBattlePassViewedReq = 4006;
    public static final int AvatarTeamUpdateNotify = 4042;
    public static final int EvtAvatarEnterFocusNotify = 4109;
    public static final int PingRsp = 4322;
    public static final int ClientAbilitiesInitFinishCombineNotify = 4338;
    public static final int SetPlayerPropRsp = 4436;
    public static final int DungeonChallengeBeginNotify = 4649;
    public static final int PlayerQuitDungeonReq = 4653;
    public static final int PlayerCompoundMaterialRsp = 4656;
    public static final int ClientAbilityInitFinishNotify = 4679;
    public static final int EntityAiKillSelfNotify = 4703;
    public static final int CreateVehicleRsp = 4740;
    public static final int SceneTransToPointRsp = 4798;
    public static final int TakeInvestigationRewardRsp = 4841;
    public static final int PlayerApplyEnterMpResultRsp = 4853;
    public static final int AskAddFriendReq = 4872;
    public static final int QuestDestroyNpcRsp = 4958;
    public static final int GetFriendShowNameCardInfoRsp = 4963;
    public static final int GetPlayerFriendListRsp = 4989;
    public static final int WorktopOptionNotify = 5012;
    public static final int AvatarEquipChangeNotify = 5079;
    public static final int VehicleInteractReq = 5099;
    public static final int PlayerChatReq = 5171;
    public static final int CombatInvocationsNotify = 5196;
    public static final int PlayerApplyEnterHomeNotify = 5247;
    public static final int SyncTeamEntityNotify = 5280;
    public static final int MonsterForceAlertNotify = 5287;
    public static final int ScenePointUnlockNotify = 5540;
    public static final int GetWidgetSlotRsp = 5626;
    public static final int GachaWishReq = 5636;
    public static final int ReliquaryUpgradeRsp = 5692;
    public static final int ForgeQueueDataNotify = 5698;
    public static final int EvtBulletHitNotify = 5735;
    public static final int TowerEnterLevelRsp = 5746;
    public static final int DelBackupAvatarTeamReq = 5780;
    public static final int HomeGetArrangementInfoRsp = 5806;
    public static final int EnterSceneReadyRsp = 5816;
    public static final int WorldPlayerReviveReq = 5872;
    public static final int GetShopReq = 5877;
    public static final int GivingRecordNotify = 5883;
    public static final int ForgeGetQueueDataReq = 5954;
    public static final int MarkNewNotify = 5979;
    public static final int ToTheMoonEnterSceneReq = 6163;
    public static final int SetPlayerNameReq = 6220;
    public static final int GetScenePointReq = 6271;
    public static final int GetDailyDungeonEntryInfoRsp = 6323;
    public static final int HomeSaveArrangementNoChangeRsp = 6397;
    public static final int ItemGivingReq = 6477;
    public static final int TakeAchievementGoalRewardReq = 6501;
    public static final int HomeTransferReq = 6539;
    public static final int UnionCmdNotify = 6564;
    public static final int GetProfilePictureDataRsp = 6565;
    public static final int PlayerInvestigationNotify = 6640;
    public static final int EnterWorldAreaReq = 6675;
    public static final int UpdateAbilityCreatedMovingPlatformNotify = 6778;
    public static final int GetOnlinePlayerListRsp = 6813;
    public static final int SelectWorktopOptionReq = 6885;
    public static final int ChooseCurAvatarTeamRsp = 6895;
    public static final int GetShopmallDataRsp = 6919;
    public static final int ChallengeDataNotify = 6967;
    public static final int FinishedParentQuestUpdateNotify = 6968;
    public static final int ForgeDataNotify = 6985;
    public static final int DungeonPlayerDieReq = 7032;
    public static final int PlayerApplyEnterMpNotify = 7182;
    public static final int SceneAudioNotify = 7184;
    public static final int GetScenePointRsp = 7225;
    public static final int PlayerLoginReq = 7412;
    public static final int WorldPlayerLocationNotify = 7420;
    public static final int AchievementAllDataNotify = 7450;
    public static final int HomeComfortInfoNotify = 7484;
    public static final int QuestUpdateQuestVarNotify = 7517;
    public static final int AvatarWearFlycloakReq = 7570;
    public static final int ForgeGetQueueDataRsp = 7571;
    public static final int TakeFurnitureMakeReq = 7585;
    public static final int HomeMarkPointNotify = 7657;
    public static final int ItemAddHintNotify = 7712;
    public static final int ClientLockGameTimeNotify = 7730;
    public static final int HomeSceneJumpReq = 7730;
    public static final int MonsterSummonTagNotify = 7831;
    public static final int SceneEntityDisappearNotify = 7872;
    public static final int AvatarFightPropNotify = 7895;
    public static final int QuestProgressUpdateNotify = 7905;
    public static final int PrivateChatNotify = 7936;
    public static final int ExitTransPointRegionNotify = 8012;
    public static final int TakeAchievementRewardRsp = 8024;
    public static final int BatchBuyGoodsRsp = 8097;
    public static final int ReliquaryDecomposeRsp = 8148;
    public static final int WidgetDoBagReq = 8213;
    public static final int AvatarSatiationDataNotify = 8229;
    public static final int DungeonPlayerDieNotify = 8234;
    public static final int SetPlayerNameRsp = 8361;
    public static final int GetAllMailNotify = 8385;
    public static final int GetPlayerAskFriendListRsp = 8429;
    public static final int EnterWorldAreaRsp = 8436;
    public static final int ForgeFormulaDataNotify = 8543;
    public static final int TowerCurLevelRecordChangeNotify = 8595;
    public static final int SetPlayerHeadImageReq = 8629;
    public static final int SkipPlayerGameTimeReq = 8747;
    public static final int ItemGivingRsp = 8905;
    public static final int PullRecentChatReq = 8936;
    public static final int TakeAchievementGoalRewardRsp = 8945;
    public static final int SetOpenStateReq = 9009;
    public static final int QuestTransmitReq = 9051;
    public static final int ReliquaryUpgradeReq = 9142;
    public static final int PostEnterSceneReq = 9174;
    public static final int AvatarSkillMaxChargeCountNotify = 9198;
    public static final int HomeChooseModuleRsp = 9238;
    public static final int PullPrivateChatReq = 9253;
    public static final int EvtAvatarLockChairRsp = 9256;
    public static final int AvatarSkillChangeNotify = 9268;
    public static final int DropHintNotify = 9366;
    public static final int McoinExchangeHcoinRsp = 9399;
    public static final int EvtDoSkillSuccNotify = 9433;
    public static final int LifeStateChangeNotify = 9435;
    public static final int AllWidgetDataNotify = 9546;
    public static final int WeaponPromoteReq = 9611;
    public static final int WidgetGadgetDataNotify = 9673;
    public static final int GetMapAreaReq = 9700;
    public static final int PersonalSceneJumpRsp = 9709;
    public static final int AvatarFetterLevelRewardRsp = 9717;
    public static final int QuestDelNotify = 9734;
    public static final int QuestCreateEntityRsp = 9887;
    public static final int ActivityUpdateWatcherNotify = 9907;
    public static final int QuestDestroyEntityRsp = 9927;
    public static final int MarkMapReq = 9954;
    public static final int PlayerTimeNotify = 20024;
    public static final int TakeInvestigationTargetRewardReq = 20048;
    public static final int MonsterAlertChangeNotify = 20074;
    public static final int GetAuthkeyReq = 20204;
    public static final int EnterTransPointRegionNotify = 20259;
    public static final int ActivityInfoNotify = 20264;
    public static final int AvatarPromoteRsp = 20328;
    public static final int UseItemReq = 20339;
    public static final int GetAllMailResultNotify = 20380;
    public static final int TowerEnterLevelReq = 20408;
    public static final int PlayerApplyEnterMpRsp = 20430;
    public static final int AvatarPromoteReq = 20441;
    public static final int AvatarDieAnimationEndRsp = 20608;
    public static final int PlayerApplyEnterMpReq = 20663;
    public static final int TowerMiddleLevelChangeTeamNotify = 20682;
    public static final int QuestUpdateQuestVarRsp = 20695;
    public static final int GetShopmallDataReq = 20724;
    public static final int EnterScenePeerNotify = 20926;
    public static final int AvatarChangeCostumeReq = 20969;
    public static final int CanUseSkillNotify = 21073;
    public static final int GetWidgetSlotReq = 21085;
    public static final int GetPlayerFriendListReq = 21140;
    public static final int NpcTalkReq = 21148;
    public static final int PlayerDataNotify = 21169;
    public static final int GadgetInteractRsp = 21242;
    public static final int OpenStateChangeNotify = 21245;
    public static final int ClientAbilityChangeNotify = 21288;
    public static final int PlayerPropChangeReasonNotify = 21300;
    public static final int UnlockAvatarTalentReq = 21301;
    public static final int BatchBuyGoodsReq = 21323;
    public static final int SceneInitFinishReq = 21370;
    public static final int ScenePlayerLocationNotify = 21376;
    public static final int PlayerQuitFromHomeNotify = 21403;
    public static final int QueryCodexMonsterBeKilledNumReq = 21437;
    public static final int ChangeAvatarReq = 21461;
    public static final int SceneEntityUpdateNotify = 21463;
    public static final int PersonalSceneJumpReq = 21464;
    public static final int PlayerEnterDungeonReq = 21509;
    public static final int ScenePlayerInfoNotify = 21623;
    public static final int BattlePassMissionUpdateNotify = 21651;
    public static final int WidgetDoBagRsp = 21671;
    public static final int UpdatePlayerShowAvatarListRsp = 21752;
    public static final int DungeonDieOptionRsp = 21764;
    public static final int ChangeAvatarRsp = 21804;
    public static final int GetInvestigationMonsterReq = 21813;
    public static final int HomeResourceTakeHomeCoinRsp = 21855;
    public static final int HomeResourceTakeFetterExpRsp = 22038;
    public static final int CombineFormulaDataNotify = 22050;
    public static final int ServerGlobalValueChangeNotify = 22099;
    public static final int GadgetStateNotify = 22100;
    public static final int PlayerInvestigationTargetNotify = 22101;
    public static final int AbilityChangeNotify = 22133;
    public static final int SetOpenStateRsp = 22146;
    public static final int PlayerPreEnterMpNotify = 22149;
    public static final int QuickUseWidgetRsp = 22155;
    public static final int ChangeMailStarNotify = 22223;
    public static final int DungeonDieOptionReq = 22244;
    public static final int GetAllUnlockNameCardRsp = 22367;
    public static final int UnlockAvatarTalentRsp = 22369;
    public static final int GetFriendShowAvatarInfoReq = 22460;
    public static final int GetOnlinePlayerListReq = 22525;
    public static final int AvatarSkillUpgradeReq = 22618;
    public static final int WorldChestOpenNotify = 22669;
    public static final int SyncScenePlayTeamEntityNotify = 22675;
    public static final int QuestListNotify = 22684;
    public static final int AddBackupAvatarTeamReq = 22689;
    public static final int PlayerLoginRsp = 22719;
    public static final int DeleteFriendRsp = 22728;
    public static final int ClientAIStateNotify = 22734;
    public static final int BuyGoodsRsp = 22736;
    public static final int ClientLoadingCostumeVerificationNotify = 22940;
    public static final int BattlePassCurScheduleUpdateNotify = 23013;
    public static final int ChangeGameTimeReq = 23019;
    public static final int HostPlayerNotify = 23063;
    public static final int PullPrivateChatRsp = 23154;
    public static final int SetPlayerSignatureRsp = 23156;
    public static final int AvatarChangeCostumeRsp = 23183;
    public static final int SceneTimeNotify = 23193;
    public static final int ChangeMpTeamAvatarRsp = 23226;
    public static final int SceneEntityDrownReq = 23233;
    public static final int UpdatePlayerShowNameCardListReq = 23241;
    public static final int SceneAreaWeatherNotify = 23245;
    public static final int HomeChangeEditModeReq = 23294;
    public static final int GetPlayerAskFriendListReq = 23308;
    public static final int FireworksReformDataNotify = 23329;
    public static final int EvtAiSyncSkillCdNotify = 23435;
    public static final int HomeGetOnlineStatusRsp = 23465;
    public static final int SetEquipLockStateRsp = 23492;
    public static final int GetDailyDungeonEntryInfoReq = 23493;
    public static final int HomeSaveArrangementNoChangeReq = 23493;
    public static final int WeaponPromoteRsp = 23521;
    public static final int TakePlayerLevelRewardReq = 23531;
    public static final int PlayerEnterSceneNotify = 23590;
    public static final int SceneDataNotify = 23591;
    public static final int BuyGoodsReq = 23649;
    public static final int MarkMapRsp = 23656;
    public static final int ForgeQueueManipulateReq = 23681;
    public static final int GetPlayerTokenReq = 23703;
    public static final int SceneForceLockNotify = 23746;
    public static final int CombineDataNotify = 23746;
    public static final int ReadPrivateChatReq = 24013;
    public static final int SetUpAvatarTeamReq = 24152;
    public static final int WeaponUpgradeReq = 24162;
    public static final int QuestDestroyEntityReq = 24278;
    public static final int TakePlayerLevelRewardRsp = 24293;
    public static final int UnlockTransPointReq = 24297;
    public static final int TryEnterHomeRsp = 24318;
    public static final int SetUpLunchBoxWidgetRsp = 24393;
    public static final int ForgeQueueManipulateRsp = 24425;
    public static final int PostEnterSceneRsp = 24454;
    public static final int EvtAvatarExitFocusNotify = 24493;
    public static final int SetPlayerHeadImageRsp = 24577;
    public static final int DungeonSlipRevivePointActivateRsp = 24625;
    public static final int AvatarUpgradeReq = 24626;
    public static final int SceneEntityAppearNotify = 24635;
    public static final int EntityFightPropUpdateNotify = 24691;
    public static final int ChangeTeamNameReq = 24699;
    public static final int EntityAiSyncNotify = 24710;
    public static final int AvatarUpgradeRsp = 24717;
    public static final int BlossomBriefInfoNotify = 24748;
    public static final int WorldOwnerBlossomBriefInfoNotify = 24777;
    public static final int TryEnterHomeReq = 24797;
    public static final int EvtBulletMoveNotify = 24809;
    public static final int SetUpLunchBoxWidgetReq = 24935;
    public static final int DestroyMaterialRsp = 24989;
    public static final int MassiveEntityElementOpBatchNotify = 25032;
    public static final int WeaponAwakenReq = 25056;
    public static final int DelTeamEntityNotify = 25063;
    public static final int SetWidgetSlotReq = 25160;
    public static final int ReliquaryDecomposeReq = 25206;
    public static final int EvtCreateGadgetNotify = 25223;
    public static final int SetPlayerSignatureReq = 25315;
    public static final int GetActivityInfoReq = 25360;
    public static final int GroupUnloadNotify = 25365;
    public static final int TakeInvestigationRewardReq = 25416;
    public static final int TakeInvestigationTargetRewardRsp = 25452;
    public static final int GetInvestigationMonsterRsp = 25460;
    public static final int HomeUpdateArrangementInfoReq = 25486;
    public static final int PlayerSetPauseRsp = 25525;
    public static final int PlatformStartRouteNotify = 25562;
    public static final int AvatarGainCostumeNotify = 25586;
    public static final int DungeonChallengeFinishNotify = 25587;
    public static final int AvatarFightPropUpdateNotify = 25612;
    public static final int SeeMonsterReq = 25646;
    public static final int HomeChangeEditModeRsp = 25696;
    public static final int ServerCondMeetQuestListUpdateNotify = 25746;
    public static final int PlatformStopRouteNotify = 25803;
    public static final int HomePreChangeEditModeNotify = 25837;
    public static final int WidgetSlotChangeNotify = 25904;
    public static final int AvatarDataNotify = 26021;
    public static final int CompoundDataNotify = 26025;
    public static final int DeleteFriendReq = 26120;
    public static final int DungeonEntryToBeExploreNotify = 26162;
    public static final int GachaWishRsp = 26208;
    public static final int AvatarTeamAllDataNotify = 26224;
    public static final int TakeoffEquipReq = 26274;
    public static final int PlayerApplyEnterMpResultReq = 26285;
    public static final int QuestTransmitRsp = 26298;
    public static final int ChangeMpTeamAvatarReq = 26305;
    public static final int EnterSceneDoneRsp = 26367;
    public static final int EvtAvatarSitDownNotify = 26530;
    public static final int AvatarSkillUpgradeRsp = 26538;
    public static final int GetDungeonEntryExploreConditionRsp = 26570;
    public static final int NpcTalkRsp = 26611;
    public static final int CodexDataUpdateNotify = 26679;
    public static final int GetGachaInfoRsp = 26742;
    public static final int CreateVehicleReq = 26744;
    public static final int UnlockTransPointRsp = 26749;
    public static final int McoinExchangeHcoinReq = 26763;
    public static final int AvatarLifeStateChangeNotify = 26767;
    public static final int GroupSuiteNotify = 26778;
    public static final int GetChatEmojiCollectionRsp = 26849;
    public static final int PlayerCompoundMaterialReq = 26870;
    public static final int EntityFightPropChangeReasonNotify = 26911;
    public static final int GetAllUnlockNameCardReq = 26933;
    public static final int GetMapAreaRsp = 26944;
    public static final int WindSeedType1Notify = 27020;
    public static final int DungeonEntryInfoRsp = 27078;
    public static final int QuestUpdateQuestVarReq = 27089;
    public static final int SceneAvatarStaminaStepReq = 27101;
    public static final int PlayerApplyEnterMpResultNotify = 27203;
    public static final int VehicleInteractRsp = 27242;
    public static final int ChangeTeamNameRsp = 27356;
    public static final int UpdatePlayerShowAvatarListReq = 27376;
    public static final int WorldPlayerDieNotify = 27386;
    public static final int GetShopRsp = 27397;
    public static final int EnterSceneReadyReq = 27508;
    public static final int SetNameCardReq = 27523;
    public static final int AskAddFriendNotify = 27545;
    public static final int PlayerSetPauseReq = 27557;
    public static final int TowerTeamSelectRsp = 27570;
    public static final int DoGachaRsp = 27578;
    public static final int SceneForceUnlockNotify = 27604;
    public static final int DungeonWayPointNotify = 27604;
    public static final int ChooseCurAvatarTeamReq = 27622;
    public static final int AchievementUpdateNotify = 27625;
    public static final int StoreItemDelNotify = 27723;
    public static final int PlayerInvestigationAllInfoNotify = 27774;
    public static final int WorldDataNotify = 27793;
    public static final int SetFriendEnterHomeOptionReq = 27828;
    public static final int TakeBattlePassRewardReq = 27855;
    public static final int CardProductRewardNotify = 27902;
    public static final int QuestListUpdateNotify = 27936;
    public static final int WorldPlayerInfoNotify = 27949;
    public static final int GetActivityInfoRsp = 27972;
    public static final int FinishedParentQuestNotify = 28012;
    public static final int TakeFurnitureMakeRsp = 28114;
    public static final int TowerTeamSelectReq = 28157;
    public static final int AvatarWearFlycloakRsp = 28211;
    public static final int GetCompoundDataRsp = 28257;
    public static final int WearEquipReq = 28314;
    public static final int HomeResourceNotify = 28318;
    public static final int GetSceneAreaReq = 28350;
    public static final int SceneEntityMoveNotify = 28352;
    public static final int UnfreezeGroupLimitNotify = 28371;
    public static final int DungeonPlayerDieRsp = 28416;
    public static final int StoreWeightLimitNotify = 28467;
    public static final int SceneTransToPointReq = 28479;
    public static final int EvtEntityRenderersChangedNotify = 28488;
    public static final int SelectWorktopOptionRsp = 28536;
    public static final int GetSceneAreaRsp = 28603;
    public static final int PlatformChangeRouteNotify = 28607;
    public static final int QuestCreateEntityReq = 28703;
    public static final int AvatarSkillInfoNotify = 28706;
    public static final int PlayerEnterSceneInfoNotify = 28783;
    public static final int EvtBulletDeactiveNotify = 28844;
    public static final int DungeonSlipRevivePointActivateReq = 28862;
    public static final int QueryCodexMonsterBeKilledNumRsp = 28880;
    public static final int OtherPlayerEnterHomeNotify = 28932;
    public static final int SetEntityClientDataNotify = 28968;
    public static final int PingReq = 28999;
    public static final int PlayerGameTimeNotify = 29079;
    public static final int OpenStateUpdateNotify = 29113;
    public static final int PlayerEnterDungeonRsp = 29126;
    public static final int ExecuteGadgetLuaReq = 29143;
    public static final int AvatarChangeCostumeNotify = 29175;
    public static final int PlayerQuitDungeonRsp = 29245;
    public static final int HomeAvatarTalkReq = 29305;
    public static final int PlayerPropChangeNotify = 29322;
    public static final int DealAddFriendRsp = 29333;
    public static final int WidgetCoolDownNotify = 29375;
    public static final int DestroyMaterialReq = 29395;
    public static final int ActivityScheduleInfoNotify = 29397;
    public static final int SetWidgetSlotRsp = 29426;
    public static final int TowerLevelStarCondNotify = 29627;
    public static final int SkipPlayerGameTimeRsp = 29633;
    public static final int EvtAvatarStandUpNotify = 29783;
    public static final int TakeAchievementRewardReq = 29798;
    public static final int SceneEntityDrownRsp = 29817;
    public static final int PlayerEnterMapLayerNotify = 50040;
    public static final int ActivityTakeWatcherRewardReq = 50082;
    public static final int ActivityTakeWatcherRewardRsp = 50083;
    public static final int AddBackupAvatarTeamRsp = 50087;
    public static final int AddNoGachaAvatarCardNotify = 50091;
    public static final int AvatarChangeElementTypeReq = 50127;
    public static final int AvatarChangeElementTypeRsp = 50128;
    public static final int AvatarDelNotify = 50129;
    public static final int AvatarExpeditionAllDataReq = 50132;
    public static final int AvatarExpeditionAllDataRsp = 50133;
    public static final int AvatarExpeditionCallBackReq = 50134;
    public static final int AvatarExpeditionCallBackRsp = 50135;
    public static final int AvatarExpeditionDataNotify = 50136;
    public static final int AvatarExpeditionGetRewardReq = 50137;
    public static final int AvatarExpeditionGetRewardRsp = 50138;
    public static final int AvatarExpeditionStartReq = 50139;
    public static final int AvatarExpeditionStartRsp = 50140;
    public static final int AvatarFetterDataNotify = 50141;
    public static final int PlayerEnterChildMapLayerNotify = 50175;
    public static final int BackMyWorldReq = 50182;
    public static final int BackMyWorldRsp = 50183;
    public static final int BargainOfferPriceReq = 50188;
    public static final int BargainOfferPriceRsp = 50189;
    public static final int BargainStartNotify = 50190;
    public static final int BargainTerminateNotify = 50191;
    public static final int BeginCameraSceneLookNotify = 50212;
    public static final int BuyBattlePassLevelReq = 50259;
    public static final int BuyBattlePassLevelRsp = 50260;
    public static final int BuyResinReq = 50263;
    public static final int BuyResinRsp = 50264;
    public static final int CalcWeaponUpgradeReturnItemsReq = 50265;
    public static final int CalcWeaponUpgradeReturnItemsRsp = 50266;
    public static final int CancelCoopTaskReq = 50271;
    public static final int ChapterStateNotify = 50313;
    public static final int CheckUgcStateReq = 50325;
    public static final int CheckUgcStateRsp = 50326;
    public static final int CheckUgcUpdateReq = 50327;
    public static final int CheckUgcUpdateRsp = 50328;
    public static final int CloseCommonTipsNotify = 50360;
    public static final int CookDataNotify = 50381;
    public static final int CookRecipeDataNotify = 50383;
    public static final int CoopDataNotify = 50387;
    public static final int DailyTaskDataNotify = 50408;
    public static final int DailyTaskFilterCityReq = 50409;
    public static final int DailyTaskFilterCityRsp = 50410;
    public static final int DailyTaskProgressNotify = 50411;
    public static final int DailyTaskUnlockedCitiesNotify = 50413;
    public static final int DelBackupAvatarTeamRsp = 50420;
    public static final int DelMailReq = 50421;
    public static final int DelMailRsp = 50422;
    public static final int DeleteFriendNotify = 50425;
    public static final int DoSetPlayerBornDataNotify = 50436;
    public static final int DungeonCandidateTeamChangeAvatarReq = 50463;
    public static final int DungeonCandidateTeamChangeAvatarRsp = 50464;
    public static final int DungeonRestartReq = 50497;
    public static final int DungeonRestartRsp = 50499;
    public static final int DungeonShowReminderNotify = 50501;
    public static final int DungeonWayPointActivateReq = 50504;
    public static final int DungeonWayPointActivateRsp = 50505;
    public static final int EndCameraSceneLookNotify = 50522;
    public static final int EnterTrialAvatarActivityDungeonReq = 50544;
    public static final int EnterTrialAvatarActivityDungeonRsp = 50545;
    public static final int FireworksLaunchDataNotify = 50606;
    public static final int FleurFairMusicGameSettleReq = 50626;
    public static final int FleurFairMusicGameSettleRsp = 50627;
    public static final int FleurFairMusicGameStartReq = 50628;
    public static final int FleurFairMusicGameStartRsp = 50629;
    public static final int ForgeStartReq = 50649;
    public static final int ForgeStartRsp = 50650;
    public static final int FurnitureCurModuleArrangeCountNotify = 50673;
    public static final int FurnitureMakeReq = 50680;
    public static final int FurnitureMakeRsp = 50681;
    public static final int FurnitureMakeStartReq = 50682;
    public static final int FurnitureMakeStartRsp = 50683;
    public static final int GCGTCTavernChallengeDataNotify = 50756;
    public static final int GadgetAutoPickDropInfoNotify = 50780;
    public static final int GetActivityShopSheetInfoReq = 50820;
    public static final int GetActivityShopSheetInfoRsp = 50821;
    public static final int GetAllActivatedBargainDataReq = 50822;
    public static final int GetAllActivatedBargainDataRsp = 50823;
    public static final int GetAllH5ActivityInfoReq = 50824;
    public static final int GetBargainDataReq = 50837;
    public static final int GetBargainDataRsp = 50838;
    public static final int GetChatEmojiCollectionReq = 50845;
    public static final int GetCompoundDataReq = 50853;
    public static final int GetFriendShowAvatarInfoRsp = 50862;
    public static final int GetFriendShowNameCardInfoReq = 50863;
    public static final int GetFurnitureCurModuleArrangeCountReq = 50864;
    public static final int GetHomeLevelUpRewardReq = 50869;
    public static final int GetHomeLevelUpRewardRsp = 50870;
    public static final int GetMailItemReq = 50875;
    public static final int GetMailItemRsp = 50876;
    public static final int GetPlayerBlacklistReq = 50894;
    public static final int GetPlayerBlacklistRsp = 50895;
    public static final int GetPlayerHomeCompInfoReq = 50896;
    public static final int GetRegionSearchReq = 50905;
    public static final int GetUgcBriefInfoReq = 50924;
    public static final int GetUgcBriefInfoRsp = 50925;
    public static final int GetUgcReq = 50926;
    public static final int GetUgcRsp = 50927;
    public static final int GetWorldMpInfoReq = 50930;
    public static final int GetWorldMpInfoRsp = 50931;
    public static final int H5ActivityIdsNotify = 50957;
    public static final int HomeAllUnlockedBgmIdListNotify = 50971;
    public static final int HomeAvatarAllFinishRewardNotify = 50972;
    public static final int HomeAvatarCostumeChangeNotify = 50973;
    public static final int HomeAvatarRewardEventGetReq = 50974;
    public static final int HomeAvatarRewardEventGetRsp = 50975;
    public static final int HomeAvatarRewardEventNotify = 50976;
    public static final int HomeAvatarSummonAllEventNotify = 50977;
    public static final int HomeAvatarSummonEventReq = 50978;
    public static final int HomeAvatarSummonEventRsp = 50979;
    public static final int HomeAvatarSummonFinishReq = 50980;
    public static final int HomeAvatarSummonFinishRsp = 50981;
    public static final int HomeAvatarTalkFinishInfoNotify = 50982;
    public static final int HomeAvatarTalkRsp = 50983;
    public static final int HomeChangeBgmNotify = 50990;
    public static final int HomeChangeBgmReq = 50991;
    public static final int HomeChangeBgmRsp = 50992;
    public static final int HomeChangeModuleReq = 50995;
    public static final int HomeChangeModuleRsp = 50996;
    public static final int HomeEnterEditModeFinishReq = 51009;
    public static final int HomeEnterEditModeFinishRsp = 51010;
    public static final int HomeGetArrangementInfoReq = 51015;
    public static final int HomeGetBasicInfoReq = 51017;
    public static final int HomeGetOnlineStatusReq = 51024;
    public static final int HomeKickPlayerReq = 51026;
    public static final int HomeKickPlayerRsp = 51027;
    public static final int HomeLimitedShopBuyGoodsReq = 51028;
    public static final int HomeLimitedShopBuyGoodsRsp = 51029;
    public static final int HomeModuleSeenReq = 51037;
    public static final int HomeModuleSeenRsp = 51038;
    public static final int HomeModuleUnlockNotify = 51039;
    public static final int HomeNewUnlockedBgmIdListNotify = 51040;
    public static final int HomeResourceTakeFetterExpReq = 51056;
    public static final int HomeResourceTakeHomeCoinReq = 51058;
    public static final int HomeSceneInitFinishReq = 51062;
    public static final int HomeSceneInitFinishRsp = 51063;
    public static final int HomeSceneJumpRsp = 51065;
    public static final int HomeTransferRsp = 51075;
    public static final int HomeUpdateArrangementInfoRsp = 51077;
    public static final int LaunchFireworksReq = 51166;
    public static final int LaunchFireworksRsp = 51167;
    public static final int LevelupCityReq = 51172;
    public static final int LevelupCityRsp = 51173;
    public static final int MailChangeNotify = 51191;
    public static final int MonsterAIConfigHashNotify = 51243;
    public static final int MuqadasPotionDungeonSettleNotify = 51269;
    public static final int MusicGameSettleReq = 51272;
    public static final int MusicGameSettleRsp = 51273;
    public static final int MusicGameStartReq = 51274;
    public static final int MusicGameStartRsp = 51275;
    public static final int PSPlayerApplyEnterMpReq = 51296;
    public static final int PSPlayerApplyEnterMpRsp = 51297;
    public static final int PathfindingEnterSceneRsp = 51298;
    public static final int PersonalLineAllDataReq = 51303;
    public static final int PersonalLineAllDataRsp = 51304;
    public static final int PlayerApplyEnterHomeResultNotify = 51336;
    public static final int PlayerApplyEnterHomeResultReq = 51337;
    public static final int PlayerApplyEnterHomeResultRsp = 51338;
    public static final int PlayerChatRsp = 51351;
    public static final int PlayerCookArgsReq = 51358;
    public static final int PlayerCookArgsRsp = 51359;
    public static final int PlayerCookReq = 51360;
    public static final int PlayerCookRsp = 51361;
    public static final int PlayerForceExitReq = 51365;
    public static final int PlayerGetForceQuitBanInfoRsp = 51373;
    public static final int PlayerHomeCompInfoNotify = 51374;
    public static final int ProudSkillChangeNotify = 51425;
    public static final int ProudSkillExtraLevelNotify = 51426;
    public static final int ReadMailNotify = 51446;
    public static final int ReceivedTrialAvatarActivityRewardReq = 51453;
    public static final int ReceivedTrialAvatarActivityRewardRsp = 51454;
    public static final int ReformFireworksRsp = 51460;
    public static final int ResinChangeNotify = 51496;
    public static final int RobotPushPlayerDataNotify = 51511;
    public static final int RogueDiaryDungeonSettleNotify = 51515;
    public static final int SceneKickPlayerRsp = 51583;
    public static final int ScenePlayerSoundNotify = 51602;
    public static final int ServerAnnounceRevokeNotify = 51630;
    public static final int ServerBuffChangeNotify = 51631;
    public static final int SetBattlePassViewedRsp = 51642;
    public static final int SetChatEmojiCollectionRsp = 51644;
    public static final int SetCoopChapterViewedRsp = 51648;
    public static final int SetFriendEnterHomeOptionRsp = 51652;
    public static final int SetPlayerBornDataReq = 51662;
    public static final int SetPlayerBornDataRsp = 51663;
    public static final int ShowClientGuideNotify = 51672;
    public static final int ShowCommonTipsNotify = 51674;
    public static final int SpiceActivityGivingRecordNotify = 51688;
    public static final int StartCoopPointReq = 51697;
    public static final int StartCoopPointRsp = 51698;
    public static final int SumoDungeonSettleNotify = 51726;
    public static final int TakeBattlePassMissionPointReq = 51746;
    public static final int TakeBattlePassMissionPointRsp = 51747;
    public static final int TakeCompoundOutputReq = 51754;
    public static final int TakeCompoundOutputRsp = 51755;
    public static final int ToTheMoonQueryPathReq = 51805;
    public static final int ToTheMoonQueryPathRsp = 51806;
    public static final int UnlockNameCardNotify = 51858;
    public static final int UnlockPersonalLineReq = 51859;
    public static final int UnlockPersonalLineRsp = 51860;
    public static final int UnlockedFurnitureFormulaDataNotify = 51863;
    public static final int UnlockedFurnitureSuiteDataNotify = 51864;
    public static final int VehicleStaminaNotify = 51886;
    public static final int WorldOwnerDailyTaskNotify = 51976;
    public static final int WorldPlayerReviveRsp = 51978;
}